SWFShape::drawCurveTo
SWFShape::drawLine
SWFShape
PHP Manual

# SWFShape::drawGlyph

(PHP 4 >= 4.0.5)

SWFShape::drawGlyph — Draws the first character in the given string into the shape using the glyph definition from the given font

### Description

void SWFShape::drawGlyph ( SWFFont `$font` , string `$character` [, int `$size` ] )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFShape::drawCurveTo
SWFShape::drawLine
SWFShape
PHP Manual